Page 84 of 85 FirstFirst ... 34 7479808182838485 LastLast
Results 1,661 to 1,680 of 1693
Like Tree10Likes
  1. #1661  
    It seems like this topic has been abandoned, just like WebOS. It's just a shame, because this plugin worked perfectly a half year before.
  2. #1662  
    WebOS has become Open Source, isn't it? Maybe there is something coming to us.
  3. #1663  
    Quote Originally Posted by Workwave View Post
    It seems like this topic has been abandoned, just like WebOS. It's just a shame, because this plugin worked perfectly a half year before.
    Don't think this has been abandoned fully, at least for me its hard to see why anybody would work on this at the moment. If you have followed the required amount of work to make this work on previous webOS versions even decently for most users (many still had problems, at least I have never gotten any version to fully work) it would be odd if anybody would like to waste time for this right now when the open sourcing of webOS is ongoing. With the source code available adding something like this will be easier + it should not get broken with every new release of webOS. Just saying and sharing my thoughts, I just always get sad when people talk like webOS or something related to it would be dead/abandoned .
    Developer of Mode Switcher app & Advanced System Menus / System Prefs / Launcher Configuration patches
    - If you like my app or the patches and wish to donate, then use this link. Even small donations are appreciated and will motivate the further development of the Mode Switcher and my patches. For list of all my WebOS related work see here.
    MiDoJo likes this.
  4. #1664  
    Hi all,
    pls does anyone know how i can get quick install version 3.14?the download link in the forums seems to be dead.i need it to install the messaging plugins on my pre plus 1.4.5.thank you loads.
  5. #1665  
    Quote Originally Posted by sethadjetey View Post
    Hi all,
    pls does anyone know how i can get quick install version 3.14?the download link in the forums seems to be dead.i need it to install the messaging plugins on my pre plus 1.4.5.thank you loads.
    QI was created by Jason of Canuk Coding.... you can find the thread for that application (along with download info) in this thread:

    WebOS Quick Install v.4.4.0
  6. #1666  
    The link for download of webos qi 3.14 is down. I could not find this version anywhere else. Please share it if you have .
  7. #1667  
    Hello Devs;
    I'm just a little tired of reading, trying, reading and trying some more. I was able to do this fairly easy on my Veer (well, with the 2.X thread off course) but when trying to do it on my Pre+ is impossible for me! I have the GNU patch found in Preware installed and the messagingsysfile on WOSQI installed as well. But then the other 2 plugins (messagingpatch and messagingallpluggins, both 2.6.1_armv7) failed to install. "Packages dependencies not satisfied" it says. I have doctored my device and still the same issue repeats itself . My WOSQI version is 4.3.1; does it have anything to do with this? I have done almost all what has been post on this thread (and did it at least twice) and I simply don't know what else to do. PLEASE help me solve this.
    Thank you in advance.
  8. #1668  
    Quote Originally Posted by ajguns View Post
    Hello Devs;
    I'm just a little tired of reading, trying, reading and trying some more. I was able to do this fairly easy on my Veer (well, with the 2.X thread off course) but when trying to do it on my Pre+ is impossible for me! I have the GNU patch found in Preware installed and the messagingsysfile on WOSQI installed as well. But then the other 2 plugins (messagingpatch and messagingallpluggins, both 2.6.1_armv7) failed to install. "Packages dependencies not satisfied" it says. I have doctored my device and still the same issue repeats itself . My WOSQI version is 4.3.1; does it have anything to do with this? I have done almost all what has been post on this thread (and did it at least twice) and I simply don't know what else to do. PLEASE help me solve this.
    Thank you in advance.
    Same problem here.
  9. #1669  
    Tired of reading? Really?

    Anyway, I'll do your homework (again). For these plugins you use webOS quick install version 3.
    Version 4 won't work.
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
    eblade likes this.
  10. #1670  
    NuttyBunny!! You're here!! Welcome back?
    Author:
    Remove Messaging Beeps patch for webOS 3.0.5, Left/Right bezel gestures in LunaCE,
    Whazaa! Messenger and node-wa, SynerGV 1 and 2 - Google Voice integration, XO - Subsonic Commander media streamer, AB:S Launcher
    (1:39:33 PM) halfhalo: Android multitasking is like sticking your fingers into a blender
    GO OPEN WEBOS!
    People asked me for a donate link for my non-catalog work, so here you are:
  11. #1671  
    Quote Originally Posted by NuttyBunny View Post
    Tired of reading? Really?

    Anyway, I'll do your homework (again). For these plugins you use webOS quick install version 3.
    Version 4 won't work.
    Do my HOMEWORK?! AGAIN?! ...thank you... ;-) thank you very much NB! Don't know what we would have done without you! <3. That's a bit too much, right? Ok, just want to say it was 5:00 a.m. and I've been reading/trying all night; that's why I was tired. But thank you again from Honduras.
  12. #1672  
    Quote Originally Posted by NuttyBunny View Post
    Tired of reading? Really?

    Anyway, I'll do your homework (again). For these plugins you use webOS quick install version 3.
    Version 4 won't work.
    Hello again NuttyBunny;

    Since I only have WOSQI 4.X v, I've been looking everywhere for the 3.X WOSQI versions and every links gets me to "The page you requested does not exist. For your convinience... Bla bla bla". Where/How can I get it?

    Thank you in advance.
  13. #1673  
    when I tried to install this patch: org.webosinternals.messagingpatch_2.6.1_armv6.ipk

    simply did not work! and received this error:

    Failed
    -1: Unable to run command: /usr/bin/luna-send -n 6 luna://com.palm.appinstaller/installNoVerify '{"subscribe":true, "target": "/media/internal/.developer/org.webosinternals.messagingpatch_2.6.1_armv6.ipk", "uncompressedSize": 0}' 2>&1
    ** Message: serviceResponse Handling: 2, {"returnValue":true , "ticket":3, "subscribed":true}
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"STARTING" }
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"CREATE_TMP" }
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"VERIFYING" }
    ** Message: serviceResponse Handling: 2, { "ticket":3 , "status":"IPKG_INSTALL" }

    but this plugin worked org.webosinternals.messagingsysfiles_2.6.1_armv6.ipk

    the other plugins do not install.

    what should I do? please help me! I CANT LIVE without Live Messenger and Facebook Chat =(
  14. #1674  
    Hey Guys,

    Iīm from Germany and ive geo an Pre! So I was trying to install this Plugin but when installing the messaging.patch file i geht the erroer that "Packages dependencies not satisfied"!

    I only have WOSQI v4.4.0 because i cant find v3.14 on the internet.

    So I need your help

    Hope i get an answer

    Regards Stefan
  15. #1675  
    The install doesn't work, at least on armv7, because the first package (sysfiles) is installed as
    org.webosinternals.messagingsysfiles
    while the second package (patch) depends on
    org.webosinternals.messagingpatchsysfiles

    For added fun, the second file looks like it will install as
    org.webosinternals.messagingpatch
    while the third package (allplugins) depends on
    org.webosinternals.messagingpatchpatch

    Looks like a sed script went awry

    So I just learned the ipk format to break it down, fix the typo, and repackage it, without having to recompile it. The install worked fine with these packages, which are attached below. Good luck. (hopefully it was worth it; I don't even know if the messaging patches themselves are any good.).

    And it's too big to attach. Any suggestions as to where I could put the fixed version?
  16. #1676  
    Do you have a dropbox account? please upload it there and share with us the link.

    Or let us know how you did step by step.

    I'm having the same issue and i would like to fix it.


    Thanks!
    Nokia 1100 - Alcatel OT156A - Motorola C650 - Motorola v220i - Motorola V555 - The Great Motorola V360 - The Amazing Treo 650 - Treo 750 - Original Palm Pre (1.4.5) - Palm Pre2 (2.1) + Touchpad.
  17. #1677  
    Quote Originally Posted by thenyboy View Post
    Do you have a dropbox account? please upload it there and share with us the link.

    Or let us know how you did step by step.

    I'm having the same issue and i would like to fix it.


    Thanks!
    Oke, I don't even know what dropbox is, sorry...

    Also, I installed the plugin, but I wouldn't necessarily recommend anyone else doing so. AIM hasn't worked since the 'upgrade', nor has facebook; yahoo was working but isn't again; google seems to work, so no change there. The certificate matching that it's using is ridiculous and the server names are probably wrong.

    That said, I can step-by-step you through making the changes. This needs to be done in some kind of linux.
    I'm doing this from memory too, so the sed might be a little off.

    For the first package:
    wget [whereever it is]/org.webosinternals.messagingpatch_2.6.1_armv7.ipk
    mkdir t
    cd t
    ar -x ../org.webosinternals.messagingpatch_2.6.1_armv7.ipk
    mkdir c
    cd c
    tar -xvzf ../control.tar.gz
    sed -e 's/patchsysfiles/sysfiles/' control > control.new
    mv control.new control
    tar -cvzf ../control.tar.gz .
    cd ..
    rm -r c
    ar -crf org.webosinternals.messagingpatch_2.6.1a_arm7.ipk ./debian-binary ./data.tar.gz ./control.tar.gz

    Repeat the same for the second file, except it should be
    sed -e 's/patchpatch/patch/' control > control.new
    and the file name is org.webosinternals.messagingallplugins_2.6.1_armv7.ipk

    Then they're installable through the WOQI, no problem. Only problem is that the patch itself doesn't work.

    Hope this helps. If someone could give me access to a dev env for a few hours (I don't have the resources here to set one up), I'd be happy to figure out if the patch just needs a little tweaking to get everything working or if it's really broken.
  18. #1678  
    Hello , I have a palm pixi plus , i install de plugin ok ,but de msn live donīt connect . any idea?
  19. #1679  
    Can somebody here post a working link to webos quick install 3.14 please?

    TIA
  20. #1680  
    Quote Originally Posted by zobex89 View Post
    Hello , I have a palm pixi plus , i install de plugin ok ,but de msn live donīt connect . any idea?
    Did you use webosquickinstall version 3 or 4?

Tags for this Thread

Posting Permissions